
/* * {filter: none;} */

header {z-index:5;position:relative}
#userpanel #menu {z-index:5}
#userpanel #menu li ul {display:block;z-index:5;top:100%}
#userpanel #menu li.selected ul {width:160px;}

#panel-announce {display: none;}

#contentWrap {z-index:1}
#header-top {z-index:4}

#lang i, #contact .phone, #contact .phone li,
#userpanel #menu li i, #userpanel #menu li, #userpanel #help li,
#search span, #search #category, #search #place, #subscribe span,
.block-img i,
.addthis_toolbox,
section #content .announce-list .list-img-block li,
#topnav li a i,
.crumb li,
.catlinks a,
.ii-seat,
.simpleChoice .infoAction span.titleAc, #PayFrm li .titleRow,
footer .social-links li,
#LoginDialog label,
#iFixBlockCarousel .carousel-indicators li,
.ii-btn, a.ii-btn,
.icheck-label, 
.ii-icon,
#seatsTableMap .ii-forSale, .ii-cube, #seatsTableMap .ii-notForSale, #hallSectionLegend .ii-forSale,
.ii-tileimg,
.ii-updateSocial li,
.icheckbox_square-blue, .iradio_square-blue {display:inline}
.icheckbox_square-blue, .iradio_square-blue {zoom:1}

#search .radbtn {}

.cf {zoom:1;display:block;}